import influxframework
from influxframework.model.rename_doc import rename_doc


def execute():
	if influxframework.db.table_exists("Workflow Action") and not influxframework.db.table_exists(
		"Workflow Action Master"
	):
		rename_doc("DocType", "Workflow Action", "Workflow Action Master")
		influxframework.reload_doc("workflow", "doctype", "workflow_action_master")
